Bug 144837 - [RHEL4] status from calendar applet out of sync with evolution
[RHEL4] status from calendar applet out of sync with evolution
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: evolution (Show other bugs)
4.0
All Linux
low Severity low
: ---
: ---
Assigned To: Matthew Barnes
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-11 15:51 EST by Ben Levenson
Modified: 2008-02-03 02:28 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-03 02:28:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Levenson 2005-01-11 15:51:35 EST
Steps to reproduce:
1- create a task in evolution
2- change the percent complete for the task in the gnome-panel calendar applet
3- note that the evolution status still reads "Not Started"

Version-Release number of selected component (if applicable):
evolution-2.0.2-8

Additional info:
Everything works as expected when:
* the task is marked as *completed* in the gnome-panel calendar (evolution
  status is updated)
* the task is marked as partially complete in evolution (calendar applet
  status is updated)
Comment 1 Matthew Barnes 2007-01-09 13:27:21 EST
This was never proposed for RHEL-4.

Is the problem still present in RHEL-5?
Comment 2 Ben Levenson 2007-01-15 15:34:29 EST
This works as expected in RHEL-5 (evolution-2.8.0-32.el5)
Comment 4 Matthew Barnes 2008-02-03 02:28:37 EST
Not going to bother with this for RHEL 4.  Closing as WONTFIX.

Note You need to log in before you can comment on or make changes to this bug.